Subject: Re: [PATCH] SUNRPC: create svc_xprt in proper network namespace

From: Jim Rees <[email-masked]>
Date: Tue, 6 Dec 2011 07:44:27 -0500

Stanislav Kinsbursky wrote:

  This patch makes svc_xprt inherit network namespace link from it's socket.

Should be "its socket."
--
To unsubscribe from this list: send the line "unsubscribe linux-nfs" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html